/*
www.devsaran.com
*/

@font-face {
    font-family: "Open Sans";
    src: url(css/fonts/OpenSans-Regular.ttf) format("truetype");
}
 @font-face {
	font-family: 'Roboto'; 
	src: url('css/fonts/roboto/ROBOTO-REGULAR.eot');
	src: local('?'), url('css/fonts/roboto/ROBOTO-REGULAR.ttf') format('truetype');
	
  
}
@font-face {
  font-family: 'FontAwesome';
  src: url('css/fonts/fontawesome-webfont.eot?v=3.0.1');
  src: url('css/fonts/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'),
    url('css/fonts/fontawesome-webfont.woff?v=3v=3.0.1') format('woff'),
    url('css/fonts/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/* Reset
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-family: Arial;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
 font-family: Time New Roman;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* Body & Main
================================================== */
body {
  nowhitespace: afterproperty;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font: 14px/1.6 'Open Sans';
  font-family: Open Sans;
  color: #000;
}

/* Links */
a {
  color: #e14304;

}
a:visited {
  color: #e14304;
}
a:hover,
a:focus,
a:active {
  color:#000;
  text-decoration: none;
}

/*set max img width*/
img {
  max-width: 100%;
}


/* Commons
================================================== */

/*clear floats*/
.remove-margin {
  margin-right: 0 !important;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clear {
  clear: both;
}

/*blockquote*/
blockquote {
  position: relative;
  margin: 30px 20px;
  padding-left: 25px;
  font-style: italic;
  font-weight: bold;
  color: #000;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #000;
  content: open-quote;
  font-size: 3em;
  line-height: .1em;
  position: absolute;
  top: 20px;
  left: -10px;
}

blockquote p:last-child {
  margin: 0;
}


/*preformatted text*/
pre {
  background: #fff url("images/pre-bg.png") repeat;
  margin: 40px 0px;
  padding: 25px 20px;
  line-height: 25px;
  border: 1px solid #ddd;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

ul, ol {
  margin: 0 0 1em 1.5em;
}
ul {
  list-style: disc;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style: upper-alpha;
}
ol ol ol {
  list-style: lower-roman;
}
ol ol ol ol {
  list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
  margin-bottom: 0;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}
th {
  font-weight: bold;
  padding:10px 10px;
}

tr{
  padding:5px 5px;
}

td{
  margin:0!important;
  padding:0 10px 5px 10px;
  
}

#primary table {
  margin: 0 0 1.5em;
  width: 100%;
  border-right:none;
  background:#fff;
}

#primary th {
  font-weight: bold;
  padding:10px 10px;
  background:#555;
  color:#fff;
}

#primary tr{
  padding:5px 5px;
}

#primary td{
}

/* Typography
================================================== */

/* Headings */
h1,h2,h3,h4,h5,h6 {
  clear: both;
  color: #000;
}

h1 { 
	font-size: 32px; 
	padding-bottom: 10px;
	max-width:30%;
	text-align: center;
	border-bottom: 5px solid #EDEDED;
	margin: 0px auto;
}
#main-content h1 {    
    max-width: 100%;
   }
h2 { font-size: 26px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

p {
  margin: 0 0 20px;
}

p img {
  margin: 0;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

small {
  font-size: 80%;
}

hr {
  border: solid rgba(0, 0, 0, 0.2);
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0;
}

p a, p a:visited {
  line-height: inherit;
}

a:link {
  text-decoration: none;
}

a:focus {
  outline: 0;
}

a {
  outline: 0;
}

p a, p a:visited {
  line-height: inherit;
}

a:focus {
  outline: 0;
}


/* Head */
header{
	width:100%;
	background-color:#3a236b;
	height:70px;
}
#masthead{
  position: relative;
}
#logo {z-index:11;}
#site-logo {
  float: left;
  height:40px;
  z-index:11;
}
#site-logo img{
  height:40px;
  width:auto;
  vertical-align:middle;
}
h1#site-title{
display:none;
  font-weight: 800;
  margin-top: 18px;
  clear: none;
  height:40px;  
  margin:0;
  float:left;
  margin-right:10px;
}
h1#site-title a:link, h1#site-title a:visited{
  color: #818181;
  height:40px;
}
h1#site-title a{
  height:40px;
  margin-top:-10px!important;
  padding-top:-10!important;
}
.site-header{
	height:40px;
}
/* Menu */

.menutoggle{
  width: 36px;
  height: 36px;
  color: #777;
  border: 1px solid #ddd;
  border-radius: 3px;
  line-height: 36px;
  text-align: center;
  background: #fff;
  position: absolute;
  right: 20px;
  top:25px;
  font-size: 20px;
  display:none;
}

#block-system-main-menu {
  padding:0px 0px;
  height:70px;
  border-bottom: none;
  float: right;
  vertical-align:middle;  
}
  
#block-system-main-menu ul {
  width: auto;
  float:right;
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align:middle;
}
  
#block-system-main-menu li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  color: #fff;
  font-weight:400;
  vertical-align:middle;
  
}
  
#block-system-main-menu li a {
  color: #fff;
  display: block;
  margin: 0;
  
  text-decoration: none;
  position: relative;
  line-height:70px;
  height:70px;
  vertical-align:middle;
  text-transform:uppercase;
}
#block-system-main-menu li span {
  color: #fff;
  display: block;
  margin: 0;
  cursor:pointer;
  text-decoration: none;
  position: relative;
  line-height:70px;
  height:70px;
  vertical-align:middle;
  text-transform:uppercase;
}

#block-system-main-menu li a:hover, #block-system-main-menu li a:active, #block-system-main-menu a.active {
  color: #fff;
}
 #block-system-main-menu ul > li > a:hover {
 color: #e14304;
 }
#block-system-main-menu li a.sf-with-ul {
  
} 

#block-system-main-menu li ul li a, #block-system-main-menu li ul li a:link, #block-system-main-menu li ul li a:visited,
#block-system-main-menu li ul li ul li a, #block-system-main-menu li ul li ul li a:link, #block-system-main-menu li ul li ul li a:visited,
#block-system-main-menu li ul li ul li ul li a, #block-system-main-menu li ul li ul li ul li a:link, #block-system-main-menu li ul li ul li ul li a:visited {
  color:#000;
  margin: 0;
  position: relative;
  font-weight:400;
}
  
#block-system-main-menu ul li ul li:first-child a,#block-system-main-menu ul li ul li ul li:first-child a,#block-system-main-menu ul li ul li ul li ul li:first-child a  {
  border-top:none;
}

  
#block-system-main-menu li ul li a:hover ,#block-system-main-menu li ul li ul li a:hover ,#block-system-main-menu li ul li ul li ul li a:hover, #block-system-main-menu ul li ul li a:hover{
  background: #e14304!important;
  color: #fff;
}


#block-system-main-menu li ul {
  font-size: 13px;
  z-index: 9999;
  position: absolute;
  left: -999em;
  margin: 0;  
  background:#fff!important;
  border: 1px solid #818181;
  min-width: 150px;  
}
#block-system-main-menu li ul  li{
	border:none!important;
	width: 100%; 
	height: 40px;
}
#block-system-main-menu li ul a { 
  line-height: 40px;
  height: 40px;  
  width: 100%;  
  padding-left: 10px;
  background:none;
}
#block-system-main-menu li ul span { 
  line-height: 38px;
  height: 38px;  
  width: 100%;  
  padding-left: 10px;
  background:#fff!important;
}
#block-system-main-menu .expanded:hover, #block-system-main-menu ul > li.active-trail, #block-system-main-menu ul > li > a.active{
	background-color:#761c1b;
}
#block-system-main-menu .sf-sub-indicator{
	display:none;
}
#block-system-main-menu .expanded .sf-with-ul{
	background: url(images/menu-expanded.png) no-repeat center right!important;
	padding-right:15px;
}#block-system-main-menu .expanded span{
	background: url(images/menu-expanded.png) no-repeat center right!important;
	padding-right:10px;
	margin-right:10px;
}

#block-system-main-menu li ul a:hover, #block-system-main-menu li ul a:active { 
}

#block-system-main-menu li ul ul {
  margin: -44px 0 0 160px;
}

#block-system-main-menu li:hover ul ul, #block-system-main-menu li:hover ul ul ul, #block-system-main-menu li.sfHover ul ul, #block-system-main-menu li.sfHover ul ul ul {
  left: -999em;
}

#block-system-main-menu li:hover ul, #block-system-main-menu li li:hover ul, #block-system-main-menu li li li:hover ul, #block-system-main-menu li.sfHover ul, #block-system-main-menu li li.sfHover ul, #block-system-main-menu li li li.sfHover ul {
  left: auto;
}

#block-system-main-menu li:hover, #block-system-main-menu li.sfHover { 
  position: static;
}

#block-system-main-menu ul > li > a {
  padding :0 10px;
}
#block-system-main-menu ul > li > span {
  padding :0 10px;
}

/* Layout */

#primary, #sidebar{
  padding-top: 20px;
  padding-bottom: 20px;
}

#main-content {
  
}

/* Slider */

#slidebox{
  max-height: 550px;
  position: relative;
  background: #000;
}

.doverlay{
  background: url(images/overlay.png);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top:0px;
  z-index: 100;
}

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
  
.flex-caption{
  width: 800px;
  position: absolute;
  top:28%;
  left: 50%;
  margin-left: -400px;
  text-align: center;
  z-index: 120;
  color: #fff;
} 
  
.flex-caption h2{
  text-transform: uppercase;
  font-size: 36px;
  color: #fff;
}

.flex-caption h2 a:link, .flex-caption h2 a:visited{
  color: #fff;
}

.flex-caption p{
  font-size: 16px;
}

a.frmore{
  background: rgba(255,255,255,0.2);
  display: block;
  text-transform: uppercase;
  color: #fff;
  width: 150px;
  border: 1px solid #fff;
  padding: 5px 0px;
  margin: 10px auto;
  font-weight: bold;
  color: #fff!important;
}

#preface-area {
  background: none repeat scroll 0 0 #ED564B;
  border-bottom: 5px solid #F96B61;
  border-top: 5px solid #F96B61;
  padding: 40px 0 20px;
}

.preface-block{
  color: #fff;
  text-align: center;
}


.preface-block .block > h2{
  font-size: 24px;
  font-weight: bold;
}

 #footer-block {
  padding: 20px 0 0;
}


#bottom{
  padding: 20px 0px 40px 0px;
  background: #3a236b;
}
 
.footer-block{
  color: #fff;
}
.footer-block a{
  color: #e14304;
}

.footer-block .block > h2{
  font-size: 20px;
  margin-bottom: 10px;
  padding: 10px 0px;
  color:#E4E4E4;
  border-bottom: 1px solid #E4E4E4;
  text-transform: uppercase;
}

/* Footer */

.site-footer{
  padding: 10px 0px;
  background:#EDEDED;
  font-size: 14px;
  text-transform: uppercase;
  text-align:center;
  height:50px;
}

.fcred{
  padding: 10px 0px;
  color: #333333;
}

.fcred a:link, .fcred a:visited{
  color:#333333;
}

/* =Breadcrumbs
----------------------------------------------- */
#breadcrumbs span{
	color:#6c6c6c;
}


/* =Content
----------------------------------------------- */

.node h2.title a, h1.page-title {
  color: #000000;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 10px;
}

#content .node-teaser {
  padding-bottom:30px;
  border-bottom:1px solid #DDDDDD;
  margin-bottom: 15px;
}

.node-teaser img {
  border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
  float: left;
}
.page-node #content-wrap p {text-align:justify;}
.page-node #content-wrap img {
  
  height: auto;
  max-width: 100%;
  margin-bottom:20px;
  margin-right:20px;
}

.region-content-top {
  margin-bottom: 20px;
}

#sidebar .block {
  margin-bottom: 30px;
}

#sidebar .block > h2 {
  font-size: 20px;
  color:#000;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: bold;
}

.preface-block .block, .footer-block .block, .region-footer .block, .region-header .block, .region-content-top .block {
  margin-bottom: 30px;
}


/* -------------- Form Elements  ------------- */

fieldset { background: #ffffff; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px;
padding: 0 0 10px; position: relative; top: 12px; /* Offsets the negative margin of legends */
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.fieldset-wrapper { margin-top: 25px; }

.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }

.filter-wrapper { top: 0; padding: 1em 0 0.2em;
-khtml-border-radius-topright: 0; -khtml-border-radius-topleft: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0;
-webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }

.filter-help a { font-size: 0.857em; padding: 2px 20px 0; }

.filter-wrapper .form-item label { margin-right: 10px; }

.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }

.filter-guidelines { padding: 0 1.5em 0 0.5em; }

fieldset.collapsed { background: transparent; -khtml-border-radius: 0; -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; }

fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; display: block; height: 2em;
left: -1px; line-height: 2; padding: 0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #fff; top: -12px; width: 100%;
-khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
-khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; width:120;}

input, textarea {  font-size: 0.929em; outline:none;}

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #e14304; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Contact Form */

.contact-form #edit-name { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-mail { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-subject { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-message { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-top-left-radius: 4px; -khtml-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.contact-form .resizable-textarea .grippie {  width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-bottom-left-radius: 4px; -khtml-border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }

/* Comment form */

.comment-form label { float: left; font-size: 0.929em; }

.comment-form input, .comment-form .form-select { margin: 0; 
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.comment-form .form-type-textarea label { float: none; }

.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select { margin-bottom: 10px; overflow: hidden; }

.comment-form .form-type-checkbox,
.comment-form .form-radios { margin-left: 120px; }

.comment-form .form-type-checkbox label,
.comment-form .form-radios label { float: none; margin-top: 0; }

.comment-form input.form-file { width: auto; }

.comment-form .form-text { display: block; margin: 0; width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.comment-form .form-item .description { font-size: 0.786em; line-height: 1.2; margin-left: 120px; }

#content h2.comment-form { }

.comment-form .form-textarea { -khtml-border-radius-topleft: 4px; -khtml-border-radius-topright: 4px;
-moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;
-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item { margin-top: 0; margin-bottom: 0; }

.filter-wrapper label { width: auto; float: none; }

.filter-wrapper .form-select { min-width: 120px; }

.comment-form fieldset.filter-wrapper .tips { font-size: 0.786em; }

#comment-body-add-more-wrapper .form-type-textarea label { margin-bottom: 0.4em; }

#edit-actions input { margin-right: 0.6em; }

/* Other Overrides */

div.password-suggestions { border: 0; }

.ui-widget-overlay { background: #222222; opacity: 0.7; }

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane { padding: 1em; }

#forum .name { font-size: 1.083em; }

#forum .description { font-size: 1em; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {

background-color:#e14304;
border:0!important;
color: #fff;  position: relative; font-weight:bold; padding: 4px .8em 5px .8em; font-size: 13px; }

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
cursor: pointer; 
}

button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width { 
width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center; }

/*Bloque Buscar*/
#block-search-form { padding-bottom: 7px;z-index:7; }
#block-search-form .form-type-textfield{ padding-right:0px!important; background: url("images/search.png") no-repeat scroll 0 0 transparent;
	background-position:98% center;}

#block-search-form input { border-color:#fff; }
#block-search-form .content { margin-top: 0; }

#search-form .form-item-keys label { display: block; }


ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }


.meta {
  margin: 5px 0 10px 0;
}

.meta a {
  color: #999;
}

.meta a:hover {
  color: #000;
}

.meta li {
  display: inline;
  margin-right: 5px;
  margin-right: 10px;
}

.meta strong{
  font-weight: 600;
  color: #111;
}

.meta li:last-child {
  margin-right: 0;
  padding-right: 0;
  background: none;
}

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
#content table.cke_editor {
  background: transparent;
  border: 0;
}
#content table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-item label {
  font-size: 13px;
  font-weight: bold;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

ul.inline, ul.links.inline {
  margin-left: 0;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  background: #ed564b;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 2px;
  color: #fff;
  padding: 2px 6px;
}

.field-name-field-tags a:hover{
  background: #111;
  color: #fff;
}

.field-name-field-tags div {
  display: inline;
}


/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}


@media screen and (max-width: 768px) {
  html{
    font-size: 60%;
  }

  h1#site-title{
    text-align: center;
  }

  #site-logo {
    padding-top: 0;
	z-index:11;
  }
  select.mnav{
    width: 100%;
    margin-bottom: 20px;
  }

 
    
  .flex-caption{
    display: none;
  }

}



/*Estilos pagina quienes somos*/
#block-views-miembros-block .view-content, #block-views-miembros-ejecutivo-block .view-content, #block-views-miembros-recurso-block .view-content{
	text-align:center;
}	
#block-views-miembros-block  h2{
	text-align:center;
	font-weight:bold;
	font-size:22px;
	padding-bottom:10px;
}

#block-views-miembros-ejecutivo-block h2, #block-views-miembros-recurso-block h2{
	display:none;
}
#block-views-miembros-block {
	padding-top:20px;
}

.item-list .views-field-title{
	font-weight:bold;
	font-size:16px;
}
.item-list .views-field-field-imagen img{
	border-radius:50%!important;/* CSS3 Estándar */
	-webkit-border-radius: 50%; /* border-radius para Safari y Chrome */
	-moz-border-radius: 50%; /* border-radius para Firefox */
	-khtml-border-radius:50%; /* border-radius para navegadores Linux */
	-ms-border-radius: 50%;
	behavior: url(css/PIE.htc);
	behavior:url(border.htc);

}
.item-list ul li{padding-bottom:20px;}
.item-list ul {list-style-type: none;}

/*Estilos pagina productos*/

.view-productos-y-servicios .views-fluid-grid-inline{
	margin:0; border: 1px solid #e14304;margin-bottom:20px;padding:15px;
}

.view-productos-y-servicios .views-fluid-grid-inline .views-field-body{	
	text-align:justify;
	width:67%;
	float:right;
}
.view-productos-y-servicios .views-fluid-grid-inline .views-field-title{
	
	font-size:16px;
	font-weight:bold;
	width:67%;
	float:right;
}
.view-productos-y-servicios .views-fluid-grid-inline .views-field-field-imagen-producto{
	float:left;width:30%;
}
.view-productos-y-servicios .views-fluid-grid-inline .views-field-field-imagen-producto img{
	width:100%;
	height:auto;
}
@media screen and (max-width: 550px) {
	.view-productos-y-servicios .views-fluid-grid-inline .views-field-field-imagen-producto{
		width:100%;
	}
	.view-productos-y-servicios .views-fluid-grid-inline .views-field-body{	
		width:100%;
		float:none;
	}
	.view-productos-y-servicios .views-fluid-grid-inline .views-field-title{
		width:100%;
		float:none;
	}

}

/*Estilos pagina servicios*/
	.view-servicios .views-fluid-grid-inline{
	margin:0; padding:0;border:0;border-bottom:5px solid #e14304;margin-bottom:20px;
	width:100%;
	}
	.view-servicios  .views-field-field-imagen-servicio{
	float:left;margin-right:10px;padding-bottom:15px;width:240px;

	}
	.view-servicios  .views-field-field-imagen-servicio img{
	border-radius:50%!important;
	width:240px;height:240px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	}
	.view-servicios  .views-field-body{
	padding-top:10px;
	}
	.view-id-list_of_servicios .view-content .horizontal .views-field-body .field-content{
	padding-top:10px;
	}
	.view-servicios  .views-field-title{
	font-size:18px;
	
	}		
	.view-servicios .views-row-even .views-field-field-imagen-servicio{
	float:right;
	}

	@media screen and (max-width: 450px) {
		.view-servicios  .views-field-field-imagen-servicio{width:100%;float:none;text-align:center;}
		.view-servicios  .views-field-body{float:none;}
		.view-servicios  .views-field-title{float:none;}
		.view-servicios .views-row-even .views-field-field-imagen-servicio{float:none;}
	}


/*Estilos Productos Portada*/

.view-productos-servicios-portada .views-fluid-grid-list li{margin:0;padding:0;margin-right:10px;}
.view-productos-servicios-portada ul li:last-child{margin-right:0px!important;}
.view-productos-servicios-portada .views-fluid-grid-inline{
	width:32%;
	padding:0!important;
	border:0;
}
.view-productos-servicios-portada img{
	width:100%;
	height:auto;
}

.view-productos-servicios-portada .views-field-title{
	font-size:18px;
	font-weight:bold;
}
.view-productos-servicios-portada .views-fluid-grid-inline .views-field{padding:0!important;}
.view-servicios-de-portada .views-fluid-grid-inline .views-field{padding:0!important;}
/*Estilos Servicios Portada*/
.view-servicios-de-portada .views-fluid-grid-list li{margin:0;padding:0;margin-right:10px;}
.view-servicios-de-portada ul li:last-child{margin-right:0px!important;}
.view-servicios-de-portada .views-fluid-grid-inline{
	width:32%;
	padding:0!important;
	border:0;
}
.view-servicios-de-portada img{
	width:100%;
	height:auto;
}
.view-servicios-de-portada td{
	width:50%;
	padding-left:0!important;
	padding-top:10px!important;
	padding-right:20px!important;	
}
.view-servicios-de-portada .views-field-title{
	font-size:18px;
	font-weight:bold;
}



@media screen and (max-width: 940px) {
	/*Estilos Productos Portada*/	
	.view-productos-servicios-portada .views-fluid-grid-inline{
		width:100%;
		margin-right:0;
	}
	.view-productos-servicios-portada .views-field-title{
		width: 58%;
		float:right;
	}.view-productos-servicios-portada .views-field-body{
		width: 58%;
		float:right;
	}
	.view-productos-servicios-portada .views-field-field-imagen-producto	{
		width:40%;
		float:left
	}
	.view-productos-servicios-portada .view-productos-servicios-portada img{
		width:100%;
		height:auto;
	}
	/*Estilos Servicios Portada*/
	.view-servicios-de-portada .views-fluid-grid-inline{
		width:100%;
		margin-right:0;
	}
	.view-servicios-de-portada .views-field-field-imagen-servicio{
		width:40%;
		float:left;
	}	
	.view-servicios-de-portada .views-field-body{
		width: 58%;
		float:right;
	}	.view-servicios-de-portada .views-field-title{
		width: 58%;
		float:right;
	}	
	.view-servicios-de-portada img{
		width:100%;
		height:auto;
	}
}
@media screen and (max-width: 550px) {
	/*Estilos Productos Portada*/	
	.view-productos-servicios-portada .views-fluid-grid-inline{
		width:100%;
		margin-right:0;
	}
	.view-productos-servicios-portada .views-field-field-imagen-producto{
		width:100%;
		float:none;
		margin-right:10px;
		margin-top:0;
	}	
	.view-productos-servicios-portada .views-field-title{float:none;}
	.view-productos-servicios-portada .views-field-body{
		width: 100%;
		float:none;
	}	
	.view-productos-servicios-portada img{
		width:100%;
		height:auto;
	}
	/*Estilos Servicios Portada*/		
	.view-servicios-de-portada .views-fluid-grid-inline{
		width:100%;
		margin-right:0;
	}
	.view-servicios-de-portada .views-field-field-imagen-servicio{
		width:100%;
		float:none;
		margin-right:10px;
		margin-top:0;
	}	
	.view-servicios-de-portada .views-field-title{float:none;}
	.view-servicios-de-portada .views-field-body{
		width: 100%;
		float:none;
	}	
	.view-servicios-de-portada img{
		width:100%;
		height:auto;
	}
}

@media screen and (max-width: 630px) {
	.views-fluid-grid-inline{
		width:100%;
	}
	.views-fluid-grid-inline img{
		width:100%;
		height:auto;
	}
}
@media screen and (max-width: 450px) {
	.view-productos-servicios-portada .views-fluid-grid-inline{
		width:100%!important;
	}
	.view-servicios-de-portada .views-fluid-grid-inline{
		width:100%!important;
	}
}


#block-menu-menu-administraci-n .content {
		
	border:1px solid #dcdcdc;
	border-radius: 5px 5px 0 0;	
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
#block-menu-menu-administraci-n .content ul{
	list-style-type: square;
	margin-top:10px;
}#block-menu-menu-administraci-n .content ul li{
	margin:8px 0!important;
}

#block-views-banner-de-portada-block .content{
	padding:0!important;
	margin:0!important;
}
.view-banner-de-portada td{
padding:0;
padding-bottom:10px;
}
.view-banner-de-portada .field-slideshow-wrapper img{
height: auto;
max-width: 100%;
}
.view-banner-de-portada .field-slideshow-wrapper {
	height: auto;
max-width: 100%;
}
.view-banner-de-portada .field-slideshow{
	margin:0!important;
padding:0!important;
height:auto;
}
.view-banner-de-portada ul{
margin:0!important;
padding:0!important;}
.view-banner-de-portada .views-row{
height: auto;
width: 100%;
margin:0!important;
padding:0!important;
}
.view-enlaces-de-portada table tr, .view-enlaces-de-portada table tr td
{border:0;background:none;}
.view-enlaces-de-portada td{
	padding-left:0;
	padding:10px 0;
}





#search-block-form #edit-actions{display:none;}
#search-block-form #edit-submit--2{display:none;}
.region-header-third{display:inline-block;float:left;}
#block-search-form{float:left;vertical-align:middle; margin-top: 10px;}
#block-search-form input{
	background:none;
	color:#fff;
  width:160px;
  }


#footer-block iframe{width:100%;}
#block-block-1 p{display:none;}
.view-mapa-de-portada{margin-bottom:-35px!important;}


/*Detalles Producto y Servicio*/
.field-name-field-imagen-producto img{
	width:100%;
	height:auto;
}
.field-name-field-imagen-servicio img{
	width:100%;
	height:auto;
}

#comment-form{
	padding:20px;
	border-left:1px solid #ebebeb;
	border-right:1px solid #ebebeb;
}
#comments .title{
	background:#ebebeb;
	padding-left:20px;
}


/*Pagina Contacto*/

#webform-client-form-33{
	text-align:center;
	
}
#webform-client-form-33:before{
	font: normal normal normal 90px/1 FontAwesome;
	content: "\f0e0";
	color: #e14304;
}
#webform-client-form-33 input{
	border-color:#e14304;
	width:60%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#webform-client-form-33 textarea{
	width:60%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#webform-client-form-33 label{
	text-align:center;	
	display: block;
	text-transform:uppercase;
	font-style:italic;
	font-size:16px!important;
	font-weight:normal;
}

#webform-client-form-33 #edit-actions{
	margin-left: auto;
	margin-right: auto;
}
#webform-client-form-33 .webform-submit{
	border:none;
	display:block;
	margin-left: auto;
	margin-right: auto;
	background-color:#e14304;
	text-transform:uppercase;	
	width:60%;
}
#webform-client-form-33 #edit-submit{max-width:500px;}

/*Pagina Contact Ingles*/
#webform-client-form-57{
	text-align:center;
	
}
#webform-client-form-57:before{
	font: normal normal normal 90px/1 FontAwesome;
	content: "\f0e0";
	color: #e14304;
}
#webform-client-form-57 input{
	border-color:#e14304;
	width:60%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#webform-client-form-57 textarea{
	width:60%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#webform-client-form-57 label{
	text-align:center;	
	display: block;
	text-transform:uppercase;
	font-style:italic;
	font-size:16px!important;
	font-weight:normal;
}

#webform-client-form-57 #edit-actions{
	margin-left: auto;
	margin-right: auto;
}
#webform-client-form-57 .webform-submit{
	border:none;
	display:block;
	margin-left: auto;
	margin-right: auto;
	background-color:#e14304;
	text-transform:uppercase;	
	width:60%;
}

/*Estilos CAPTCHA*/
.captcha.form-wrapper{
	width:60%;
	text-align:center;
	margin:0 auto;
	border-radius: 0;
}
.captcha.form-wrapper legend{display:none;}
.captcha.form-wrapper .description{display:none;}
@media screen and (max-width: 420px) {
	#pre-header{height:100px!important;}
	#header_second {
		float:left;
		margin-top:10px;
		width:100%;
	}
	.mean-bar{top:120px!important;}
	.view-galeria li.views-fluid-grid-inline{width:100%!important;}
	#webform-client-form-33 input,
	#webform-client-form-33 textarea,
	#webform-client-form-33 .webform-submit
	{width:100%;}
	
}
@media screen and (max-width: 1160px) and (min-width: 750px) {
.nivo-directionNav a{top:35%;}
}
@media screen and (max-width: 750px) and (min-width: 300px) {
.nivo-directionNav a{top:20%;}
}
@media screen and (max-width: 450px){
.nivo-directionNav{display:none;}
}
@media screen and (max-width: 500px) {
	.nivo-caption p{font-size:12px;margin:0;padding:0!important;}
	.nivo-caption p strong{font-size:14px}
	
}
@media screen and (max-width: 310px) {
#block-search-form{display:none;}	
}
@media screen and (max-width: 460px) {
h1.page-title{max-width:100%!important;}
}
@media screen and (max-width: 370px) {
	
	.site-branding{width:100%;}
	#region-header-first{
		width:100%!important;
		clear:both;
	}
	
}
.field-slideshow{height:auto;}
#block-search-form h2{display:none;}
@media screen and (max-width: 768px) {
	#header-block .container{		
		width: 768px;
		width:100%;
		height:auto;
		padding:0!important;
	}#header-block .container .row{
		width:100%;
	}#header-block .container .row .col-sm-12{
		padding:0!important;
		margin:0!important;
	}
}
.front #first-time {
display: none;
}

.node-type-noticias .field-name-field-imagen-noticia img{
	width:100%;
	height:auto;
}
body.front .easy-breadcrumb{display:none;}
body.front #content_top{display:none;}
body.front .content{padding-top:0!important;}

.form-item-lang-dropdown-select {
	width:80px!important;
	height:50px!important;
	overflow: hidden;
	background: url(images/menu-expanded2.png) no-repeat right!important;
	position:relative;
	padding-left:5px;	
}

.form-item-lang-dropdown-select select{
	background:transparent;	
	border:0;
	width:90px!important;
	height:50px!important;
	color:#818181;
    appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	padding: 5px;
}
.form-item-lang-dropdown-select select option{
	background-color:#fff;
	color:#000;
	border:0!important;
	
}
.form-item-lang-dropdown-select select option:first-child{
}

.form-item-lang-dropdown-select select option:hover{
	background-color:#e14304;
}



.site-branding img{height:50px;width:auto;}
.site-branding p{
margin:0!important;

vertical-align:middle;

}.region-header-logo{
height:70px!important;
line-height:50px!important;

}
.site-branding img{
margin-top:10px;
	vertical-align:middle;
}
#masthead .site-branding img{
margin-top: 0px;
}


.block-block-1 h2{position:absolute;bottom:0;}



#print-mail-form #edit-btn-cancel{
	margin-left:10px;
}

@media (min-width: 900px) and (max-width: 1200px){
	.site-header .col-lg-3{min-width:300px;}
}



/*Estilos Home */
#pre-header{background-color:#3a236b;height:50px;}
#header_second{height:50px;float:right;}
#header_second div{float:right;}

/*Bloque Enlaces*/
.views-field-field-imagen-enlace{width:30%; float:left;margin-right:10px;}
.views-field-field-imagen-enlace img{width:100%; height:auto;}
.views-field-field-enlace-enlace{width:67%;float:left;}

/*Bloque Idioma*/
.language-switcher-locale-url{float:left;margin-top:5px;}
.language-switcher-locale-url li{float:left;}
.language-switcher-locale-url li{
	display:inline-block;
	line-height:40px;
	color:transparent;	}	
.language-switcher-locale-url li a{
	color:transparent;
}
.language-switcher-locale-url  li.es.active {
	background: url("images/flag-es1.png") no-repeat scroll 0 0 transparent;	
}
.language-switcher-locale-url li.es {
	background: url("images/flag-es2.png") no-repeat scroll 0 0 transparent;	
}
.language-switcher-locale-url li.en.active {
	background: url("images/flag-en1.png") no-repeat scroll 0 0 transparent;	
}
.language-switcher-locale-url li.en {
	background: url("images/flag-en2.png") no-repeat scroll 0 0 transparent;	
}

/*Bloque Fecha*/
.date {width:80px;float:left;height:40px;margin-top:-10px;}
.dia{font-size:40px;color:#fff;vertical-align: middle;}
.mes{color:#fff;float:right;margin-top:14px;text-transform:uppercase;}
.anno{color:#fff;float:right;margin-top:-32px;}

/*Menú Footer*/
#block-menu-menu-men-footer ul{
	margin:0!important;
	padding:0!important;
}
#block-menu-menu-men-footer ul li{
	list-style:none;
	text-transform:uppercase;
	font-size:14px;
	margin:10px 0;
}
#block-menu-menu-men-footer ul li a.active{color:#fff;}

/*Redes Sociales*/
#block-social-media-links-social-media-links ul{margin:0;padding:0;}
#block-social-media-links-social-media-links li{display:inline-block;margin-right:10px;}
#block-social-media-links-social-media-links li img{display:none;}
#block-social-media-links-social-media-links li a:before{
	margin-top:4px;
	display: inline-block;
	font: normal normal normal 16px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 2em;
}
li.facebook a:before {
	content: "\f082";	
}
li.twitter a:before {
	content: "\f081";
}
li.googleplus a:before {
	content: "\f0d4";
}
li.instagram a:before {
	content: "\f16d";
}
li.linkedin a:before {
	content: "\f08c";
}
li.rss a:before {
	content: "\f143";
}
li.pinterest a:before {
	content: "\f0d3";
}
li.vimeo a:before {
	content: "\f194";
}
li.youtube a:before {
	content: "\f166";
}
li.youtube_channel a:before {
	content: "\f16a";
}
li.contact a:before {
	content: "\f199";
}

/*Galeria de Imagenes*/
.view-galeria .views-fluid-grid-list li.views-fluid-grid-inline{
	border:0!important;
	width:33.33333333%;
	padding-bottom:20px;
	float:left;
}.view-galeria li img{
	width:100%;
	height:auto;
}

@media screen and (max-width: 340px) {
	.view-galeria li{		
		width:100%;
		height:auto;
	}
}

/*Tablas*/
table {
  border: 0;
  border-spacing: 0;
  font-size: 0.857em;
  margin: 10px 0;
  width: 100%;
}
table table {
  font-size: 1em;
}
tr {
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
thead > tr {
  border-bottom: 1px solid #000;
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tr th,
table tr th a,
table tr th a:hover,
table tr th a:focus {
  color: #fff;
  font-weight: bold;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #fff;
  text-align: left; /* LTR */
}
[dir="rtl"] tr td,
[dir="rtl"] tr th {
  text-align: right;
}
/**
 * Responsive tables.
 */
@media screen and (max-width: 37.5em) { /* 600px */
  th.priority-low,
  td.priority-low,
  th.priority-medium,
  td.priority-medium {
    display: none;
  }
}
@media screen and (max-width: 60em) { /* 920px */
  th.priority-low,
  td.priority-low {
    display: none;
  }
}
table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}
table ul.links li {
  padding: 0 1em 0 0; /* LTR */
}
[dir="rtl"] table ul.links li {
  padding-left: 1em;
  padding-right: 0;
}

.region-content #edit-basic,
#edit-dblog-clear,
.page-admin-reports .page-title,
#dblog-filter-form{display:none;}
